Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85565 - updating a couple rpm -ba references out
Summary: updating a couple rpm -ba references out
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-04 14:32 UTC by R P Herrold
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-17 14:48:27 UTC


Attachments (Terms of Use)

Description R P Herrold 2003-03-04 14:32:57 UTC
trivial doco cleanup

[herrold@oldnews rpm]$ diff -u  INSTALL.ORIG INSTALL
--- INSTALL.ORIG        2003-03-04 09:17:29.000000000 -0500
+++ INSTALL     2003-03-04 09:19:42.000000000 -0500
@@ -131,7 +131,7 @@
 follow to make rpm compile and change the specfile to match your
 taste.  You will need to put the rpm source tar file into the
 redhat/SOURCES directory and we suggest putting the specfile in the
-redhat/SPECS directory, then run rpm -ba rpm.spec.  You will end up
+redhat/SPECS directory, then run rpmbuild -ba rpm.spec.  You will end up
 with two rpms which can be found in redhat/RPMS and redhat/SRPMS.

 If you are going to install rpm on machines with OS package managers
[herrold@oldnews rpm]$

===================================================

[herrold@oldnews rpm]$ diff -u  doc/manual/builddependencies.orig 
doc/manual/builddependencies
--- doc/manual/builddependencies.orig   2003-03-04 09:22:33.000000000 -0500
+++ doc/manual/builddependencies        2003-03-04 09:22:55.000000000 -0500
@@ -30,7 +30,7 @@
        rpm -U /mnt/redhat/comps/powertools/6.2/i386/InDependence-1.0-3.i386.rpm
        rpm -i /mnt/redhat/comps/dist/6.2/SRPMS/gnorpm-0.9-11.src.rpm
        cd /usr/src/redhat/SPECS
-       dep -detail rpm -ba gnorpm.spec >& xxx
+       dep -detail rpmbuild -ba gnorpm.spec >& xxx
        ...
        (the build will take longer since both dep and strace are pigs)
        ...
[herrold@oldnews rpm]$


===========================================================

Comment 1 Jeff Johnson 2003-04-17 14:48:27 UTC
Fixed in CVS, will end up in rpm-4.3.


Note You need to log in before you can comment on or make changes to this bug.